# Sam D-B Geo's
#### The Sam D-B Tileset featuring lots of complex tiles. These tiles work correctly but an error will show in your console sometimes when moving around in the tiles. This is fine and won't impact gameplay at all. It is just a unity bug.

# Tile sets
### Service Complex
 - Floodways

### Mining Complex
- Digsite 
- Refinery 
- Storage

### Data Complex
-Labs

# Floodways extended bridge I Tile 
#### The regular floodways bridge with an extra floor underneath for traversing. Lots of extra room and locker spawns with an underground middle section as well. A great tile for hectic scans.
Complex resource set data:
```
{
 "Prefab": "Assets/Custom Geo's/Floodways_I_tile_bridge/Floodways_I_tile_Bridge.prefab",
 "SubComplex": 5,
 "Shard": 10
}
```
![0](https://i.imgur.com/P687GvN.png)
![0](https://i.imgur.com/WLAnSLb.png)
![0](https://i.imgur.com/kQPMgJx.jpg)

# Floodways I Tile 1
#### A long tile with walkways at the top, 3 bridges in the middle and a hole underneath.
Complex resource set data:
```
{
 "Prefab": "Assets/Custom Geo's/floodways_I_tile_1/floodways_i_tile_1.prefab",
 "SubComplex": 5,
 "Shard": 10
}
```
![0](https://i.imgur.com/848y546.png)
![0](https://i.imgur.com/Ljr4n4J.jpg)
![0](https://i.imgur.com/GlncVeB.jpg)

# Floodways X Tile 1
#### The same as the vanilla tile except the middle has been hollowed out and a massive hole is at the top. There's also more sewer grates and flowing water on the floor. More of an aesthetic tile.
Complex resource set data:
```
{
 "Prefab": "Assets/Custom Geo's/Floodways_x_tile_1/floodways_x_tile_1.prefab",
 "SubComplex": 5,
 "Shard": 10
}
```
![0](https://i.imgur.com/rU1M25c.png)
![0](https://i.imgur.com/NJoOo1i.jpg)
![0](https://i.imgur.com/FnRC3F4.jpg)

#### Alternate version with a boss align spawn. Needs an enemy with a boss align tied to it for this tile to work.

```
{
 "Prefab": "Assets/Custom Geo's/Floodways_x_tile_1_V2/floodways_x_tile_1_V2.prefab",
 "SubComplex": 5,
 "Shard": 10
}
```

# Floodways X Tile 2
#### A large room with a hollow middle that extends all the way down. No terminals or boxes spawn down there but enemies can. 
```
{
 "Prefab": "Assets/Custom Geo's/Floodways_x_tile_2/floodways_x_tile_2.prefab",
 "SubComplex": 5,
 "Shard": 10
}
```
![0](https://i.imgur.com/yGxZ30s.png)
![0](https://i.imgur.com/PLe7K5K.png)
![0](https://i.imgur.com/IL02MPm.jpg)

# Floodways X Tile 3
#### A big room with a large hole at the start for water storage. Can be used as a T scan tile. Has scaffolding and platforms round the side.
```
{
 "Prefab": "Assets/Custom Geo's/Floodways_x_tile_3/floodways_x_tile_3.prefab",
 "SubComplex": 5,
 "Shard": 10
}
```
![0](https://i.imgur.com/pMAs7pY.png)
![0](https://i.imgur.com/lvVbOEr.jpg)

# Floodways X Tile 4
#### A massive room with walkways and platforms that span up to 4 floors. Terminals can spawn at the bottom as well as resource boxes. Note: This is the biggest tile in the game and can sometimes cause some FPS drops.
```
{
 "Prefab": "Assets/Custom Geo's/Floodways_x_tile_4/floodway_x_tile_4.prefab",
 "SubComplex": 5,
 "Shard": 10
}
```
![0](https://i.imgur.com/a8kfsbW.png)
![0](https://i.imgur.com/bhytkhY.png)
![0](https://i.imgur.com/sEfk3mx.jpg)

# Floodways HUB Tile
#### The big HUB room with three extra levels doing down into the depths below. 
```
{
  "Prefab": "Assets/Custom Geo's/Floodways_HUB/Floodways_hub.prefab",
  "SubComplex": 5,
  "Shard": 10
}
```
![0](https://i.imgur.com/79c3lan.png)
![0](https://i.imgur.com/xCJzk8a.png)
![0](https://i.imgur.com/es9zHGb.png)

# Floodways Exit Tile
#### Large exit tile with multiple scaffolding walkways, allowing full access around the room.
```
{
 "Prefab": "Assets/Custom Geo's/Floodways_exit/floodways_exit_tile.prefab",
 "SubComplex": 5,
 "Shard": 10
}
```
![0](https://i.imgur.com/XN1wLsp.png)
![0](https://i.imgur.com/XsRzVLQ.png)
![0](https://i.imgur.com/RC7C7jd.jpg)
![0](https://i.imgur.com/IItaYxV.jpg)

### Digsite Complex

# Digsite I Tile 1
#### I tile with multiple caves and tunnels that run deep underground. A large cave sits at the bottom with a flooded pool and a bridge connecting both ways.
```
{
 "Prefab": "Assets/Custom Geo's/Digsite/disite_i_tile_1/digsite_i_tile_1.prefab",
 "SubComplex": 5,
 "Shard": "S1"
}
```
![0](https://i.imgur.com/tlGxQ7R.png)
![0](https://i.imgur.com/729EABw.png)
![0](https://i.imgur.com/rZnxKKh.png)
![0](https://i.imgur.com/SIEvExd.png)

# Digsite X Tile 1
#### A big room with multiple pathways and elevation. There are underground caves and a small tunnel connecting them together...
```
{
 "Prefab": "Assets/Custom Geo's/Digsite/digsite_x_tile_1/digsite_x_tile_1.prefab",
 "SubComplex": 5,
 "Shard": "S1"
}
```
![0](https://i.imgur.com/sSgZUC3.png)
![0](https://i.imgur.com/5UCTEhu.png)
![0](https://i.imgur.com/UBlgtmJ.png)

#### Alternate version with one big cave... The smaller cave has been removed... Still a large tile but with less verticality...

```
{
 "Prefab": "Assets/Custom Geo's/Digsite/digsite_x_tile_1_V3/digsite_x_tile_1_V3.prefab",
 "SubComplex": 5,
 "Shard": "S1"
}
```

### Refinery Complex

# Refinery I Tile 1 
#### A compact tile with multiple elevation points. Multiple bridges and lots of depth in this tile. 
```
{
 "Prefab": "Assets/Custom Geo's/refinery/HA_1_i_tile/I_tile_V2.prefab",
 "SubComplex": 5,
 "Shard": "S1"
},
```
![0](https://i.imgur.com/1SCnjCU.png)
![0](https://i.imgur.com/tDjSpPj.png)
![0](https://i.imgur.com/tkL8xRg.png)

### Storage Complex

# Storage I Tile  - Neonatal Vault
#### An I tile with HSU and neonatal racks. A neonatal storage vault deep inside the heart of the complex. There is a shelf spawner on the bridge where a neonate or objective item can spawn if markers are re-rolled to a favoured seed.
```
{
 "Prefab": "Assets/Custom Geo's/Storage_neonate_room/neonate_storage.prefab",
 "SubComplex": 5,
 "Shard": "S1"
}
```
![0](https://i.imgur.com/g8AE1Mt.png)
![0](https://i.imgur.com/9RV3Rvv.png)
![0](https://i.imgur.com/ur1Llvl.png)
![0](https://i.imgur.com/0YSajAo.png)
![0](https://i.imgur.com/nuMw5Ex.png)

### Labs Complex

# Labs I Tile 1
#### The normal reactor I tile except there are multiple paths that connect the tile together. The middle path has been destroyed and side paths are now present. 
```
{
 "Prefab": "Assets/AssetPrefabs/Complex/Tech/Geomorphs/geo_64x64_lab_I_HA_01.prefab",
 "SubComplex": 5,
 "Shard": 6
}
```
![0](https://i.imgur.com/tSdJnco.png)
![0](https://i.imgur.com/EJYEu35.png)
![0](https://i.imgur.com/1mO0596.png)
![0](https://i.imgur.com/ptx6n2i.png)

# Labs Exit tile 
#### A big labs exit tile with a boss align spawn. (Haven't tested if it works)
```
{
 "Prefab": "Assets/Custom Geo's/Labs/lab_exit_V1/lab_exit_V1.prefab",
 "SubComplex": 5,
 "Shard": 18
}
```
![0](https://i.imgur.com/dsK2GwH.png)
![0](https://i.imgur.com/3hLTqZf.png)
![0](https://i.imgur.com/NSEUFEE.png)
![0](https://i.imgur.com/tbatnBP.png)


# Patch Notes
### 1.0.0 - Initial Release 
### 1.0.1 - Added new Floodways bridge tile
### 1.0.2 - Added new Floodways, refinery and digsite tile
### 1.0.3 - Added new digsite and storage tile. Optimization patch for all tiles.
### 1.0.4 - Added new labs tiles and a new floodways exit tile.
### 1.0.5 - Slightly optimized both digsite tiles... Added a variant of Floodways X tile 1 with a boss align spawner. Added a smaller variant of Digsite X Tile 1.